spec:
- llvm-openmp-ompt:
    version: tr6_forwards
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: Release
      ipo: false
      libomptarget: true
      standalone: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6gga5ivg5usbtcin56j56h5afmp2g24guietgxe74xrpy4cwrsvq====
    dependencies:
      cmake:
        hash: dcfhrkk3alg5mrutaeu5fpcwvq5xshhn
        type:
        - build
      elfutils:
        hash: bjksa25v3r27o2wbuh5ypgdkzxu6sjgj
        type:
        - build
        - link
      libffi:
        hash: zfw5zoewhtcdp6ouncd5k7sul7tnfody
        type:
        - build
        - link
      llvm:
        hash: kfvahvcfrx54ukj7zirb6zdcq42cwkgb
        type:
        - build
        - link
      ninja:
        hash: uy2m7x4epi6lh6r6yzmo2njfnqg5zf6s
        type:
        - build
      perl:
        hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
        type:
        - build
    hash: pchjkakczgmv66c2kvsx2cio5utqywej
    full_hash: ufhavyw3r3r7gdojvvq7rjuigzd3p3rc
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: szm3pwaub5waj5zs7v5p7b3huba4pqqb6hcoxbd5natcy2khvama====
    dependencies:
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
      openssl:
        hash: djr3wn7ojvrfw257rgxpctvvspftadwk
        type:
        - build
        - link
    hash: 3y7vgb7zjuo75c3f3roek4y6ykxui5kv
    full_hash: dcfhrkk3alg5mrutaeu5fpcwvq5xshhn
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: af7od3txd6t7zxvb3qxlfpvqpqqjd3nf
    full_hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: m3dtbypdlxcgaxzf3hfcyqpuvh7ydylp
    full_hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ojjhepri4enundug4dzvaojxxb4evsdlk4mtqezbktyzig5cm2ta====
    dependencies:
      perl:
        hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
        type:
        - build
        - test
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: peepwcjar76mfhkf7u7ryogddaww32li
    full_hash: djr3wn7ojvrfw257rgxpctvvspftadwk
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2havq6sd5qoghb6ybesfrilps3st52e3ikbasc5m3axh7vkry3rq====
    dependencies:
      berkeley-db:
        hash: l4ljdp44ujhoamwj7fkgsxek6ojfy6la
        type:
        - build
        - link
      bzip2:
        hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
        type:
        - build
        - link
      gdbm:
        hash: e25qppz5y5orcvumub5lutpaxwgdjjqo
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: i4t567yaaadduaxgpnpotxzvqhjfhife
    full_hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: iqe5iwznv4y3uz7x255z64ftprbyfjhdnnetm57bfpwxqimsudfq====
    hash: tg7ykmp4k2y3ybbxnzqscuya5nfasazb
    full_hash: l4ljdp44ujhoamwj7fkgsxek6ojfy6la
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3pchiqmhi6gqv67bx5pjnoyy4n5w4gewud35jrf47o6ae6wwrp3q====
    dependencies:
      diffutils:
        hash: z7eopoiwu2ndkybsxefwasxsuacgd4hn
        type:
        - build
    hash: kreozgjnjzi6kd4vwkmmyompm47ptsem
    full_hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7yamnzzryv2s3tlntgcxnikaavgvi2vplmyz65xmuoalaxfrockq====
    dependencies:
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
    hash: 2ro7ml5vdobr3ngh7islmhos37jmedqz
    full_hash: z7eopoiwu2ndkybsxefwasxsuacgd4hn
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qxo4fcl3mmg7eqbkhyn2hhgq4eyffhe4nz73mibjqszudj265rba====
    hash: 7hysjoxgz3q2z3mpt3p6qpe26wln2xrt
    full_hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nz6quylm2mnaoqewuxhr6ui74qu7k2ths5ulerhfx36clqwftneq====
    dependencies:
      readline:
        hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
        type:
        - build
        - link
    hash: 3hkuvsrfoeiyzffch76dpt3tabc3al4d
    full_hash: e25qppz5y5orcvumub5lutpaxwgdjjqo
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvylilofgll6nuyowsltu7pwb32e7cnbhllh5ynzyql7ixglbyea====
    dependencies:
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
    hash: ecbmh5ugi354mh73v2ykzfvvsumswicl
    full_hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: oblenceezetzb5o4wpr7mx2fejg3afyu
    full_hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
- elfutils:
    version: '0.185'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bzip2: true
      debuginfod: false
      nls: false
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: evunlxcjxkmalbf2wq4o3q4vtjd54z6iujjyzlzmwgif4roj3x7q====
    dependencies:
      bzip2:
        hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
        type:
        - link
      m4:
        hash: 3yhmdz4hmescifvdnokgt6imrmhbhdgm
        type:
        - build
      xz:
        hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
        type:
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - link
    hash: r7o2j5xyspvwmszahbbvbsu2covokngi
    full_hash: bjksa25v3r27o2wbuh5ypgdkzxu6sjgj
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mzishhezp2h3pmxbnpgxiqcmct4xrym242xqrzocz3lbjfja6cta====
    dependencies:
      libsigsegv:
        hash: ffdxggjud4tyzo3eelirnlavlogoxpgl
        type:
        - build
        - link
    hash: 2vlu2r3gjvgwbeokp3f3uxtgstxezvit
    full_hash: 3yhmdz4hmescifvdnokgt6imrmhbhdgm
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fnbfqxe5shtknxk6p67bwewo5cz6jnsrvlnaeibvsxuglnh6jrbq====
    hash: rfmhysi5eg2rywdw3jgimxlqhc2vp7pi
    full_hash: ffdxggjud4tyzo3eelirnlavlogoxpgl
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2lnxh2slo2eq2uxlehnirshcgdddh2rydvxpjktaokwyklm7rexq====
    hash: tidorw5ld2pbcc4hfwhcpkzbtfzrawvj
    full_hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: c2tsgxu4zslyekoczwtphhboki2k24zf4mrqxh4qws6i7wryj3sa====
    hash: wqhz4yitdwwtx2gsq24v7yhdf7momq7u
    full_hash: zfw5zoewhtcdp6ouncd5k7sul7tnfody
- llvm:
    version: 8.0.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      all_targets: false
      build_type: Release
      clang: true
      code_signing: false
      compiler-rt: true
      cuda: false
      cuda_arch:
      - none
      flang: false
      gold: true
      internal_unwind: true
      ipo: false
      libcxx: true
      lld: true
      lldb: true
      llvm_dylib: false
      mlir: false
      omp_debug: false
      omp_tsan: false
      patches:
      - 3fa900e31763cc7ff604430b86faa4eb650048c1796ebd39db2dcf84f6168a8b
      polly: true
      python: false
      shared_libs: false
      split_dwarf: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 3fa900e31763cc7ff604430b86faa4eb650048c1796ebd39db2dcf84f6168a8b
    package_hash: zobkipvbxifkliwjtsberqqpovm56xs5f35ed7idbsx4eypkakya====
    dependencies:
      binutils:
        hash: 2lodrpwn5c7dqlacwxgpshdf3uzorzz5
        type:
        - build
        - link
      cmake:
        hash: dcfhrkk3alg5mrutaeu5fpcwvq5xshhn
        type:
        - build
      hwloc:
        hash: oreyjs4zt4rkbtu45s524n3szl5f7nhc
        type:
        - build
        - link
      libedit:
        hash: dahzq7bn7cwflqdyt7rx75utsy7i3drx
        type:
        - build
        - link
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
      perl-data-dumper:
        hash: fz2qh5rulxsbxuzwmqr2e3cwrxqx7atx
        type:
        - build
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      python:
        hash: ov4svhjv4g373fmsowjmuxxc7yfrc4tv
        type:
        - build
      swig:
        hash: 2y47dymz3ogrvrch2usjfqzsshzhkuc6
        type:
        - build
        - link
    hash: bul3kqwr5uxmdilsgmizh7zplyrczobb
    full_hash: kfvahvcfrx54ukj7zirb6zdcq42cwkgb
- binutils:
    version: 2.36.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      gas: false
      gold: true
      headers: true
      interwork: false
      ld: true
      libiberty: true
      libs:
      - shared
      - static
      lto: false
      nls: false
      plugins: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pjc7mazexuxk7do7oizmqpw7nbjj6evcj4hk5zdgcuybu7ks5sia====
    dependencies:
      diffutils:
        hash: z7eopoiwu2ndkybsxefwasxsuacgd4hn
        type:
        - build
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: vutesnjrntta2eb3xiyjv5fxfi3ck4e2
    full_hash: 2lodrpwn5c7dqlacwxgpshdf3uzorzz5
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      opencl: false
      pci: true
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vdn7sztjxz2aucjw4v5yydvymkweyiaq6ec7fgoigljyp5kpxalq====
    dependencies:
      libpciaccess:
        hash: 6gqebgz677dccwdba5huv33aymanbnad
        type:
        - build
        - link
      libxml2:
        hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
        type:
        - build
        - link
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: tkeggkgsrhcf5nvic7gflvr6wlgwl4bp
    full_hash: oreyjs4zt4rkbtu45s524n3szl5f7nhc
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2mgp7xh7u5cqe3p6kcdaktqwwrisvtrnevka453xaikahg7awjsa====
    dependencies:
      libtool:
        hash: dt62a66l2ttqgjqc5kzm2zoat7xjqyhb
        type:
        - build
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      util-macros:
        hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
        type:
        - build
    hash: hzfhokidfrbgrqgvxmmkdecqhwjpkxgj
    full_hash: 6gqebgz677dccwdba5huv33aymanbnad
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dobbgayteq44d5dm3w5gms4554gdf3fho6ho75i75xvsbhwtwfta====
    dependencies:
      m4:
        hash: 3yhmdz4hmescifvdnokgt6imrmhbhdgm
        type:
        - build
    hash: e6euxt3vnmlbxbakqqa2xmvh4i3mib3k
    full_hash: dt62a66l2ttqgjqc5kzm2zoat7xjqyhb
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bby54d26qry3anczjlbh4xcm2xsrfxh2wpssnmltwyoawgow4tbq====
    hash: duu2ft3wjrig5rlkprljwhn4pyronieh
    full_hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zh6qrsy7re7isolgjno63itxia5upmoetynv56xhiwibvfs57wea====
    dependencies:
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      xz:
        hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: hw3ezvnqf6ztktacbylaad4qtlk5cunw
    full_hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
- libedit:
    version: 3.1-20210216
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: n27ehviznsmhehqrxmxnxsiuvd2m6x4rdvqh2gip73uxqxkgko7q====
    dependencies:
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: htxfref6sg3fzmbonnmv4nva73oxsteu
    full_hash: dahzq7bn7cwflqdyt7rx75utsy7i3drx
- perl-data-dumper:
    version: '2.173'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pmtimp2vtnnfk35346wlos7xqldevedzis7disndnhxxpez3fcaa====
    dependencies:
      perl:
        hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
        type:
        - build
        - run
    hash: qkofkrxayj2qwhwgjhhllqzotdyvmb4g
    full_hash: fz2qh5rulxsbxuzwmqr2e3cwrxqx7atx
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: qiavxo7hbqciuvowy3j4bskbclcvqtg77hjd4zopfuk32gmcma3a====
    dependencies:
      bzip2:
        hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
        type:
        - build
        - link
      expat:
        hash: mvaevve73yxiyj6shb74bmwos6fry62w
        type:
        - build
        - link
      gdbm:
        hash: e25qppz5y5orcvumub5lutpaxwgdjjqo
        type:
        - build
        - link
      gettext:
        hash: zdofpscmmebrya2wioy2dcimif4nl4a7
        type:
        - build
        - link
      libffi:
        hash: zfw5zoewhtcdp6ouncd5k7sul7tnfody
        type:
        - build
        - link
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
      openssl:
        hash: djr3wn7ojvrfw257rgxpctvvspftadwk
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      readline:
        hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
        type:
        - build
        - link
      sqlite:
        hash: 4zgubcop7ebykmje74yubhv5cyfzsnug
        type:
        - build
        - link
      util-linux-uuid:
        hash: p3do4jumy7qekvasdxpvjrcylfr6hl2e
        type:
        - build
        - link
      xz:
        hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: acts27kzbr7iyeusyarkqkkyyrb7w5vt
    full_hash: ov4svhjv4g373fmsowjmuxxc7yfrc4tv
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qysdwqhoxte3mnozi4umj3z32zcnn5vuyreweomq3tssvrwb6gcq====
    dependencies:
      libbsd:
        hash: wg32ef2lszxfv2miybcgjtzsel6egy4e
        type:
        - build
        - link
    hash: mramlmvakbzltrrvixddo3sfvvtbfem5
    full_hash: mvaevve73yxiyj6shb74bmwos6fry62w
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6ghz4idgqu2xtmv7yk3xvckxnj7wzy2lexfzcza4ysabf6lginxa====
    dependencies:
      libmd:
        hash: 64thlj7bsrdl2ehnuxogh57rxt5acc7n
        type:
        - build
        - link
    hash: roovej5hs774cnuyqjmy4juado5kwgnr
    full_hash: wg32ef2lszxfv2miybcgjtzsel6egy4e
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bhp5b7hclckm35sczyehpmpnufnwnj5unw5o74enjtk6o7ll544a====
    hash: xpy5gxxi726ttq32bbtvxwiejwemaqdt
    full_hash: 64thlj7bsrdl2ehnuxogh57rxt5acc7n
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vl4odufnabslgmstc7s7uru4zvpbgyrn5hkku7eydsc4jedest4q====
    dependencies:
      bzip2:
        hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
        type:
        - build
        - link
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
      libxml2:
        hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
        type:
        - build
        - link
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
      tar:
        hash: 4v45w4yw7qy6xpgjwhw4lyu6vpkvyft3
        type:
        - build
        - link
      xz:
        hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
        type:
        - build
        - link
        - run
    hash: 2b6baxxw4epwuoypcy6e2fx5h5wldrkp
    full_hash: zdofpscmmebrya2wioy2dcimif4nl4a7
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: whvisexldbhdyii7hjxgyaxoggz57uyd3ol2vw5ysmyyi2f2exsa====
    dependencies:
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
    hash: x5zc4zyytrchs5ctdauk5m5toeqqcr6j
    full_hash: 4v45w4yw7qy6xpgjwhw4lyu6vpkvyft3
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zxwdr736hl2jj4d7pfv7osg7in53iyvq5inbzcpqufoiaita3gwq====
    dependencies:
      readline:
        hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: i45kbu3ekgjckpxwb6xnxwzqyln4g3am
    full_hash: 4zgubcop7ebykmje74yubhv5cyfzsnug
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsenb4doisnctjczlrp2bvpet7vq34wnoqff7lczvdyq6jkngixa====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: f5ush5ssueq62ci3yp3vgmdrd7gfmyfm
    full_hash: p3do4jumy7qekvasdxpvjrcylfr6hl2e
- swig:
    version: 4.0.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: digl5zvh72a27eua2n6utiz7dyql4tvebrfmchpxlgnspprw56jq====
    dependencies:
      automake:
        hash: iq3p3g7gu3fb7o27diaytqps2k27hjgj
        type:
        - build
      pcre:
        hash: h7cnfucm4b7s77pi4f6kvcxs66wmvbg6
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: dp4x5mv5gtl7q4wpwpjrcmynyhtrf4bg
    full_hash: 2y47dymz3ogrvrch2usjfqzsshzhkuc6
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mrzo3skoxv3yv2kqkd2tsiqnsritc4rhjuzioez5jmwp46mspsuq====
    dependencies:
      autoconf:
        hash: e77ilhsu6ha5jedbcd5qznp3fqq3b6rs
        type:
        - build
      perl:
        hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
        type:
        - build
        - run
    hash: cufae7dooyzbevvglz7hacil6f4ayobp
    full_hash: iq3p3g7gu3fb7o27diaytqps2k27hjgj
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: orrp32k7i3n6mdobcfwjm2ovrf5fx2q5la254oeabjtlw7nhmfla====
    dependencies:
      m4:
        hash: 3yhmdz4hmescifvdnokgt6imrmhbhdgm
        type:
        - build
        - run
      perl:
        hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
        type:
        - build
        - run
    hash: xpjxfs7bcrmhpakg6cbg5ikce7rrbufp
    full_hash: e77ilhsu6ha5jedbcd5qznp3fqq3b6rs
- pcre:
    version: '8.44'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      jit: false
      multibyte: true
      utf: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rfwj4dlpjzykfvyxbyltlrz6fxhj2rltx4zomqiammojwzkugpva====
    hash: cznv3oz3vtb2c63xbeeizmw7gafq3zpw
    full_hash: h7cnfucm4b7s77pi4f6kvcxs66wmvbg6
- ninja:
    version: 1.10.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pkglslbvgpdeqjcjr4inel5qnpb6abeufjzbsxpx4vyoueg6rrla====
    dependencies:
      python:
        hash: ov4svhjv4g373fmsowjmuxxc7yfrc4tv
        type:
        - build
    hash: ktfhmiqlxuzbwvnlhs7qh72aamso2ko4
    full_hash: uy2m7x4epi6lh6r6yzmo2njfnqg5zf6s
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 7a1a4a2912b92f733f4a00f6a4e4c4f0a76b592bcefceead85c6a05ef89097f9
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/llvm-openmp-ompt-tr6_forwards-pchjkakczgmv66c2kvsx2cio5utqywej
  relative_rpaths: false
